//
//  AppCategoryViewController.h
//  iAppsReview
//
//  Created by Kevin McNeish on 7/31/13.
//  Copyright (c) 2013 Oak Leaf Enterprises, Inc. All rights reserved.
//

#import <UIKit/UIKit.h>
#import "AppCategoryEntity.h"

@protocol AppCategoryDelegate <NSObject>

- (void)updateAppCategory:(AppCategoryEntity *)appCategoryEntity;

@end

@interface AppCategoryViewController : UITableViewController

@property (assign, nonatomic) NSUInteger appCategoryID;
@property (nonatomic, weak) id <AppCategoryDelegate> delegate;

@end
